Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

1. Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Álefe Rocha
alpha-x

(usa Ubuntu)

Enviado em 04/08/2012 - 13:55h

Harware modesto VS Hardware antigo VS Adobe Flash Player

Depois de um mês de tentativas e erros, encher o saco de muita gente nesse forum , reuni o conhecimento necessário para escrever esse informativo.

Primeiramente quero dizer algo , é comum classificarem hardware MODESTO com ANTIGO ao que se diz respeito de utilizar essa ou aquela distribuição mas isso, é parcialmente verdade.

A arquitetura de um hardware antigo é completamente diferente da arquitetura de um hardware moderno , mesmo que, ambas as máquinas tenham as mesmas características como capicidade de processamento e quantidade de momória ram .

Se você já é um usuário Linux de longa data , já deve ter percebido que versões mais antigas de qualquer distribuição , funcionavam e funcionam melhor em um hardware de uns 10 anos ou mais de idade.

A explicação disso é que o casamento entre Hardware e Software sofre muitas e muitas mudanças. E a melhor relação entre eles ocorre quando ambos são de uma mesma época.

Bom.... nesse momento você já deve estar se perguntando "mas que diabo isso tem haver com adobe flash player ?" certo, pois bem , é de conhecimento geral que o adobe flash player chegou a sua versão 11.2.202.236.

Algum dia você já experimentou o Linux Mint 12 ou superior ? Se a resposta foi sim , na sequência instalou o chromium o google chrome ? Se a resposta foi sim novamente , deve ter reparado que tanto o google chrome quanto o chromium , vão retornar uma mensagem de que seu plugin está desatualizado.

AGORA OS PROBLEMAS COMEÇAM :

Conseguiu atualizar o plugin com sucesso ? Se sim , meus parabéns você é um felizardo , se a resposta agora for não inclusive o plugin da crash , mensagem de que o plugin está quebrado ou coisa do tipo .
Calma , vou explicar o motivo , não que isso seja uma solução para o problema , mas é melhor alguma informação do que nenhuma.

Se tudo deu certo com você , decteção da placa de video e instalação do driver e atualização do plugin , isso significa que seu hardware ainda possui suporte , agora se o sistema não detectou a sua placa de video e está funcionando com um driver genérico é POUCO PROVÁVEL que um plugin atual irá funcionar.

Pelo que parece o adobe flash player 11.2.202.236 , exige algum recurso extra que um driver genérico não pode fornecer . E mesmo que você tenha o driver correto , existe a possíbilidade dele ser incompatível com o sistema.

CONCLUSÃO:

Mesmo que tenha instalado a distribuição mais atual . é possível que você não irá de jeito nenhum sobe quaisquer circunstâncias usufruir da potência total do sistema ,tudo por causa dessa incompatibilidade entre hardware e software.

Então como toda tecnologia, um dia ela será abandonada. O Linux irá extender a vida útil da sua máquina , mas até mesmo ele tem um limite.

UMA POSSÍVEL RESPOSTA PARA MUITOS:

Caso você não saiba se o seu sistema está enquadrado no que eu disse acima , abra o link abaixo com o groogle chrome ou chromium e tente assistir a qualquer video.

www.anitube.jp

Se aparecer alguma mensagem de erro de plugin , comece a se preocupar.

Uma possível solução para aqueles que possuem um PC antigo é o Zorin OS , eu mesmo quando vi o zorin pela primeira vez , achei que fosse algo destinado a crianças. Mas apesar dos pesares ,ele serve ao seu propósito de dar alguns anos a mais a um micro antigo de casa.

Não é a distro Linux mais bonita , mais rápida e com o maior repositório e suporte , mas se você leu esse artigo até aqui saiba que talvez esse cara seja o único dentre as distros atuais que irá salvar o seu micro.

O Zorin é baseado no Ubuntu 11.04 , e já vem com google chrome como browser padrão , de um boot pelo pendrive e veja se a criatura não vai abrir a o link acima e rodar um video sem uma mensagem de erro sequer.

Boa sorte a todos , e espero que esse tópico venha ajudar você que quer salvar algum micro antigo . Porque para micros modestos já existem muitas distribuições , mas são poucas as realmente destinadas a micros antigos.




  


2. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 04/08/2012 - 15:52h

Nâo li tudo mas quando ví "Zorin OS" eu ri.

Na boa, isto é uma remaster!

Instala o Lubuntu e fica de boa :D


3. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Ricardo Fabiano Silva
madrugada

(usa Gentoo)

Enviado em 04/08/2012 - 17:09h

Crie uma dica com as explicações de hardware, vai ficar legal!
Belo tópico.


4. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 04/08/2012 - 17:22h

não acho um belo tópico, zorin é uma distro bugada, uma daquelas remasters sem motivo!

Nâo seria mais fácil usar um debian stable ou lubuntu?


5. Harware modesto VS Hardware antigo VS Adobe Flash Player

nede luiz pereira monteiro
NLPM

(usa Debian)

Enviado em 04/08/2012 - 19:27h

madrugada escreveu:

Crie uma dica com as explicações de hardware, vai ficar legal!
Belo tópico.


+ 1


6. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Andre (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 04/08/2012 - 19:47h

Eu já vi gente elogiando o Zorin aqui mesmo.

Eu mesmo não testei a distro, mas sabendo que ela é baseada num Ubuntu "antigo" acho difícil que seja "bugada".


7. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 04/08/2012 - 21:19h

sim ela é bugada igual o linux mint.
não é mais fácil usar o ubuntu e tentar otimizar?


8. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Álefe Rocha
alpha-x

(usa Ubuntu)

Enviado em 04/08/2012 - 23:49h

linuxgolden escreveu:

sim ela é bugada igual o linux mint.
não é mais fácil usar o ubuntu e tentar otimizar?


Quando vc disse que não leu o que eu escrevi , eu reparei pelo que vc disse , que não leu mesmo.

Trocar de distro , não funciona , há um limite de compatibilidade , eu testei as mesmas distribuições em máquinas diferentes e elas se comportam de forma diferente. Não interessa se é LXDE , KDE , XFCE ou GNOME muito menos se é Mint , Ubuntu , Fedora e por ai vai .








9. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Sergio Teixeira - Linux User # 499126
Teixeira

(usa Linux Mint)

Enviado em 05/08/2012 - 01:13h

Os conceitos de "hardware modesto" e de "hardware antigo" podem ser muito relativos.
No presente momento - e estou tomando fôlego para isso - deverei ressuscitar dois Compaq Conturas 430 (486 dx100 com 12MB RAM).
Não tem USB, não tem modem, não tem placa de rede.
Ah, e são "laptops", do tempo em que o nome "notebook" ainda não era usado...
Isso é que é modesto, isso é que é antigo.
Eles estão no limiar da tecnologia ultrapassada, e no mínimo de memória para inicializar uma interface gráfica. São casos extremos, que somente funcionarão com MS-DOS 6.x (ou Windows 3.1 ou Windows 95 especialmente adaptados) ou com o Basic Linux ou Blueflops que são as distros mais minimalistas que conheço.
Qualquer coisa de Pentium IV para cá, pode até ser "modesta", mas não "antiga".

PS: Adobe Flash Player? O que é isso? rsrsrs


10. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Álefe Rocha
alpha-x

(usa Ubuntu)

Enviado em 05/08/2012 - 07:10h

Teixeira escreveu:

Os conceitos de "hardware modesto" e de "hardware antigo" podem ser muito relativos.
No presente momento - e estou tomando fôlego para isso - deverei ressuscitar dois Compaq Conturas 430 (486 dx100 com 12MB RAM).
Não tem USB, não tem modem, não tem placa de rede.
Ah, e são "laptops", do tempo em que o nome "notebook" ainda não era usado...
Isso é que é modesto, isso é que é antigo.
Eles estão no limiar da tecnologia ultrapassada, e no mínimo de memória para inicializar uma interface gráfica. São casos extremos, que somente funcionarão com MS-DOS 6.x (ou Windows 3.1 ou Windows 95 especialmente adaptados) ou com o Basic Linux ou Blueflops que são as distros mais minimalistas que conheço.
Qualquer coisa de Pentium IV para cá, pode até ser "modesta", mas não "antiga".

PS: Adobe Flash Player? O que é isso? rsrsrs


Quanto a isso de antigo ou modesto , pense assim , um carro depois de que foi lançado no mercado têm peças de reposição (suporte) sendo produzidos por 10 anos . Depois disso a produção de peças sobressalentes para esse modelo se encerra , se você for um amante de carros , terá de ir de ferro velho em ferro velho atrás das peças.

Com Hardware antigo , acontece o mesmo , as distribuições mais recentes abandonaram essa tecnologia.



11. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Sergio Teixeira - Linux User # 499126
Teixeira

(usa Linux Mint)

Enviado em 05/08/2012 - 08:39h

Mas no caso de um automóvel, embora o que você diz seja verdade, também temos a considerar que um Opalão, um Maverick ou um Dart jamais terão seus motores considerados "modestos" diante dessa enxurrada de carrinhos com "motor de dentista" cada vez mais "baratos" porém menos eficentes.
Já tive carro 1.0 no passado (DKW Vemag) e a coisa era outra.
O carro ainda parecia um trator (apenas não tinha torque, mas tinha potência razoável).
Hoje os carros 1.0 são bem menos eficientes, tem pouco torque, pouca potência e conseguem beber cerca de 30% a mais que os antigos.

No nosso caso (PCs) o grande entrave são os produtos tipo Adobe Flash Player que resolvem "evoluir" mas de cavalo a burro...
A antiquíssima versão 3 do Flash ainda hoje atenderia com perfeição a 99,999999% da necessidade dos usuários.
Assim como o Word 6.0 e outros, que fingem que evoluem, mas apenas se tornam propositadamente incompatíveis, obrigando o usuário a tornar-se um consumerista.

Vem aí Windows 8? Os usuários deverão preparar-se para se desfazer de seus investimentos anteriores, que passarão a não mais funcionar.
Tão certo quanto 2 + 2 = ... 5? 22? (já nem sei mais)...


12. Re: Harware modesto VS Hardware antigo VS Adobe Flash Player [RESOLVIDO]

Álefe Rocha
alpha-x

(usa Ubuntu)

Enviado em 05/08/2012 - 13:35h

Teixeira escreveu:

Mas no caso de um automóvel, embora o que você diz seja verdade, também temos a considerar que um Opalão, um Maverick ou um Dart jamais terão seus motores considerados "modestos" diante dessa enxurrada de carrinhos com "motor de dentista" cada vez mais "baratos" porém menos eficentes.
Já tive carro 1.0 no passado (DKW Vemag) e a coisa era outra.
O carro ainda parecia um trator (apenas não tinha torque, mas tinha potência razoável).
Hoje os carros 1.0 são bem menos eficientes, tem pouco torque, pouca potência e conseguem beber cerca de 30% a mais que os antigos.

No nosso caso (PCs) o grande entrave são os produtos tipo Adobe Flash Player que resolvem "evoluir" mas de cavalo a burro...
A antiquíssima versão 3 do Flash ainda hoje atenderia com perfeição a 99,999999% da necessidade dos usuários.
Assim como o Word 6.0 e outros, que fingem que evoluem, mas apenas se tornam propositadamente incompatíveis, obrigando o usuário a tornar-se um consumerista.

Vem aí Windows 8? Os usuários deverão preparar-se para se desfazer de seus investimentos anteriores, que passarão a não mais funcionar.
Tão certo quanto 2 + 2 = ... 5? 22? (já nem sei mais)...


Então seguindo a sua lógica , vale mais a pena um sistema antigo do que um sistema novo em um pc antigo . Já que a coisa funciona melhor.

Você me deu uma ideia insana agora .

O que funciona no Debian funciona no Ubuntu certo ? Pois bem , o Debian não vem com vem com o adobe instalado no repositório , vou pegar o tuto pra colocar o repositório da adobe e ver se vai funcionar em uma distro antiga do ubuntu.

A mesma lógica , talvez funcione no Trisquel.

Se funcionar , eu comento aqui , já que a placa de video vai estar instalada corretamente , TALVEZ o sistema rode o plugin .







01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts